#Wed Jun 07 13:12:40 CST 2023
D\:\\XNote\\app\\src\\main\\res\\drawable-hdpi\\move_to_folder.png=D\:\\XNote\\app\\build\\intermediates\\packaged_res\\debug\\drawable-hdpi-v4\\move_to_folder.png
D\:\\XNote\\app\\src\\main\\res\\drawable-hdpi\\notes_header_gray.9.png=D\:\\XNote\\app\\build\\intermediates\\packaged_res\\debug\\drawable-hdpi-v4\\notes_header_gray.9.png
D\:\\XNote\\app\\src\\main\\res\\drawable-hdpi\\notes_header_pink.9.png=D\:\\XNote\\app\\build\\intermediates\\packaged_res\\debug\\drawable-hdpi-v4\\notes_header_pink.9.png
D\:\\XNote\\app\\src\\main\\res\\layout\\dialog_input_psd.xml=D\:\\XNote\\app\\build\\intermediates\\packaged_res\\debug\\layout\\dialog_input_psd.xml
D\:\\XNote\\app\\src\\main\\res\\drawable-hdpi\\shortcut_folder.png=D\:\\XNote\\app\\build\\intermediates\\packaged_res\\debug\\drawable-hdpi-v4\\shortcut_folder.png
D\:\\XNote\\app\\src\\main\\res\\drawable-hdpi\\item_light_pink.png=D\:\\XNote\\app\\build\\intermediates\\packaged_res\\debug\\drawable-hdpi-v4\\item_light_pink.png
D\:\\XNote\\app\\src\\main\\res\\drawable-hdpi\\widget_big_gray.png=D\:\\XNote\\app\\build\\intermediates\\packaged_res\\debug\\drawable-hdpi-v4\\widget_big_gray.png
D\:\\XNote\\app\\src\\main\\res\\layout\\widget_4x4_layout.xml=D\:\\XNote\\app\\build\\intermediates\\packaged_res\\debug\\layout\\widget_4x4_layout.xml
D\:\\XNote\\app\\src\\main\\res\\drawable-hdpi\\imagebutton_background_2.png=D\:\\XNote\\app\\build\\intermediates\\packaged_res\\debug\\drawable-hdpi-v4\\imagebutton_background_2.png
D\:\\XNote\\app\\src\\main\\res\\layout\\dialog_layout_set_password.xml=D\:\\XNote\\app\\build\\intermediates\\packaged_res\\debug\\layout\\dialog_layout_set_password.xml
D\:\\XNote\\app\\src\\main\\res\\drawable-hdpi\\widget_small_gray.png=D\:\\XNote\\app\\build\\intermediates\\packaged_res\\debug\\drawable-hdpi-v4\\widget_small_gray.png
D\:\\XNote\\app\\src\\main\\res\\raw\\gestures=D\:\\XNote\\app\\build\\intermediates\\packaged_res\\debug\\raw\\gestures
D\:\\XNote\\app\\src\\main\\res\\layout\\listview_del_or_move_item_layout.xml=D\:\\XNote\\app\\build\\intermediates\\packaged_res\\debug\\layout\\listview_del_or_move_item_layout.xml
D\:\\XNote\\app\\src\\main\\res\\drawable-hdpi\\item_light_blue.png=D\:\\XNote\\app\\build\\intermediates\\packaged_res\\debug\\drawable-hdpi-v4\\item_light_blue.png
D\:\\XNote\\app\\src\\main\\res\\drawable-hdpi\\share.png=D\:\\XNote\\app\\build\\intermediates\\packaged_res\\debug\\drawable-hdpi-v4\\share.png
D\:\\XNote\\app\\src\\main\\res\\drawable-hdpi\\delete_records_cancel_2.png=D\:\\XNote\\app\\build\\intermediates\\packaged_res\\debug\\drawable-hdpi-v4\\delete_records_cancel_2.png
D\:\\XNote\\app\\src\\main\\res\\drawable-hdpi\\alarm_time.png=D\:\\XNote\\app\\build\\intermediates\\packaged_res\\debug\\drawable-hdpi-v4\\alarm_time.png
D\:\\XNote\\app\\src\\main\\res\\drawable-hdpi\\item_light_green.png=D\:\\XNote\\app\\build\\intermediates\\packaged_res\\debug\\drawable-hdpi-v4\\item_light_green.png
D\:\\XNote\\app\\src\\main\\res\\drawable-hdpi\\export_to_text.png=D\:\\XNote\\app\\build\\intermediates\\packaged_res\\debug\\drawable-hdpi-v4\\export_to_text.png
D\:\\XNote\\app\\src\\main\\res\\drawable-hdpi\\delete_records_cancel_xml.xml=D\:\\XNote\\app\\build\\intermediates\\packaged_res\\debug\\drawable-hdpi-v4\\delete_records_cancel_xml.xml
D\:\\XNote\\app\\src\\main\\res\\layout\\index_page.xml=D\:\\XNote\\app\\build\\intermediates\\packaged_res\\debug\\layout\\index_page.xml
D\:\\XNote\\app\\src\\main\\res\\drawable-hdpi\\new_folder.png=D\:\\XNote\\app\\build\\intermediates\\packaged_res\\debug\\drawable-hdpi-v4\\new_folder.png
D\:\\XNote\\app\\src\\main\\res\\drawable-hdpi\\widget_big_blue.png=D\:\\XNote\\app\\build\\intermediates\\packaged_res\\debug\\drawable-hdpi-v4\\widget_big_blue.png
D\:\\XNote\\app\\src\\main\\res\\layout\\set_alarm.xml=D\:\\XNote\\app\\build\\intermediates\\packaged_res\\debug\\layout\\set_alarm.xml
D\:\\XNote\\app\\src\\main\\res\\xml\\widget_4x4_layout_info.xml=D\:\\XNote\\app\\build\\intermediates\\packaged_res\\debug\\xml\\widget_4x4_layout_info.xml
D\:\\XNote\\app\\src\\main\\res\\drawable-hdpi\\new_note.png=D\:\\XNote\\app\\build\\intermediates\\packaged_res\\debug\\drawable-hdpi-v4\\new_note.png
D\:\\XNote\\app\\src\\main\\res\\layout\\widget_note_layout.xml=D\:\\XNote\\app\\build\\intermediates\\packaged_res\\debug\\layout\\widget_note_layout.xml
D\:\\XNote\\app\\src\\main\\res\\drawable-hdpi\\folder_background.png=D\:\\XNote\\app\\build\\intermediates\\packaged_res\\debug\\drawable-hdpi-v4\\folder_background.png
D\:\\XNote\\app\\src\\main\\res\\drawable-hdpi\\widget_small_red.png=D\:\\XNote\\app\\build\\intermediates\\packaged_res\\debug\\drawable-hdpi-v4\\widget_small_red.png
D\:\\XNote\\app\\src\\main\\res\\layout\\widget_2x2_layout.xml=D\:\\XNote\\app\\build\\intermediates\\packaged_res\\debug\\layout\\widget_2x2_layout.xml
D\:\\XNote\\app\\src\\main\\res\\drawable-hdpi\\bg_color.png=D\:\\XNote\\app\\build\\intermediates\\packaged_res\\debug\\drawable-hdpi-v4\\bg_color.png
D\:\\XNote\\app\\src\\main\\res\\drawable-hdpi\\item_light_white.png=D\:\\XNote\\app\\build\\intermediates\\packaged_res\\debug\\drawable-hdpi-v4\\item_light_white.png
D\:\\XNote\\app\\src\\main\\res\\drawable-hdpi\\move_out_of_folder.png=D\:\\XNote\\app\\build\\intermediates\\packaged_res\\debug\\drawable-hdpi-v4\\move_out_of_folder.png
D\:\\XNote\\app\\src\\main\\res\\drawable-hdpi\\widget_small_blue.png=D\:\\XNote\\app\\build\\intermediates\\packaged_res\\debug\\drawable-hdpi-v4\\widget_small_blue.png
D\:\\XNote\\app\\src\\main\\res\\drawable-hdpi\\delete.png=D\:\\XNote\\app\\build\\intermediates\\packaged_res\\debug\\drawable-hdpi-v4\\delete.png
D\:\\XNote\\app\\src\\main\\res\\layout\\dialog_note_bg_color.xml=D\:\\XNote\\app\\build\\intermediates\\packaged_res\\debug\\layout\\dialog_note_bg_color.xml
D\:\\XNote\\app\\src\\main\\res\\drawable-hdpi\\widget_small_yellow.png=D\:\\XNote\\app\\build\\intermediates\\packaged_res\\debug\\drawable-hdpi-v4\\widget_small_yellow.png
D\:\\XNote\\app\\src\\main\\res\\drawable-hdpi\\notes_bg_blue.9.png=D\:\\XNote\\app\\build\\intermediates\\packaged_res\\debug\\drawable-hdpi-v4\\notes_bg_blue.9.png
D\:\\XNote\\app\\src\\main\\res\\drawable-hdpi\\notes_bg_gray.9.png=D\:\\XNote\\app\\build\\intermediates\\packaged_res\\debug\\drawable-hdpi-v4\\notes_bg_gray.9.png
D\:\\XNote\\app\\src\\main\\res\\drawable-hdpi\\buttons_background.png=D\:\\XNote\\app\\build\\intermediates\\packaged_res\\debug\\drawable-hdpi-v4\\buttons_background.png
D\:\\XNote\\app\\src\\main\\res\\drawable-hdpi\\widget_big_red.png=D\:\\XNote\\app\\build\\intermediates\\packaged_res\\debug\\drawable-hdpi-v4\\widget_big_red.png
D\:\\XNote\\app\\src\\main\\res\\drawable-hdpi\\delete_records_cancel.png=D\:\\XNote\\app\\build\\intermediates\\packaged_res\\debug\\drawable-hdpi-v4\\delete_records_cancel.png
D\:\\XNote\\app\\src\\main\\res\\drawable-hdpi\\main_background.jpg=D\:\\XNote\\app\\build\\intermediates\\packaged_res\\debug\\drawable-hdpi-v4\\main_background.jpg
D\:\\XNote\\app\\src\\main\\res\\drawable-hdpi\\icon.png=D\:\\XNote\\app\\build\\intermediates\\packaged_res\\debug\\drawable-hdpi-v4\\icon.png
D\:\\XNote\\app\\src\\main\\res\\drawable-hdpi\\notes_bg_pink.9.png=D\:\\XNote\\app\\build\\intermediates\\packaged_res\\debug\\drawable-hdpi-v4\\notes_bg_pink.9.png
D\:\\XNote\\app\\src\\main\\res\\xml\\widget_2x2_layout_info.xml=D\:\\XNote\\app\\build\\intermediates\\packaged_res\\debug\\xml\\widget_2x2_layout_info.xml
D\:\\XNote\\app\\src\\main\\res\\drawable-hdpi\\imagebutton_background.png=D\:\\XNote\\app\\build\\intermediates\\packaged_res\\debug\\drawable-hdpi-v4\\imagebutton_background.png
D\:\\XNote\\app\\src\\main\\res\\drawable-hdpi\\title_bar_imagebutton_add_note.xml=D\:\\XNote\\app\\build\\intermediates\\packaged_res\\debug\\drawable-hdpi-v4\\title_bar_imagebutton_add_note.xml
D\:\\XNote\\app\\src\\main\\res\\drawable-hdpi\\add_shortcut_to_home.png=D\:\\XNote\\app\\build\\intermediates\\packaged_res\\debug\\drawable-hdpi-v4\\add_shortcut_to_home.png
D\:\\XNote\\app\\src\\main\\res\\layout\\note_detail.xml=D\:\\XNote\\app\\build\\intermediates\\packaged_res\\debug\\layout\\note_detail.xml
D\:\\XNote\\app\\src\\main\\res\\drawable-hdpi\\delete_records_ok_xml.xml=D\:\\XNote\\app\\build\\intermediates\\packaged_res\\debug\\drawable-hdpi-v4\\delete_records_ok_xml.xml
D\:\\XNote\\app\\src\\main\\res\\layout\\listview_item_layout.xml=D\:\\XNote\\app\\build\\intermediates\\packaged_res\\debug\\layout\\listview_item_layout.xml
D\:\\XNote\\app\\src\\main\\res\\layout\\dialog_layout_new_folder.xml=D\:\\XNote\\app\\build\\intermediates\\packaged_res\\debug\\layout\\dialog_layout_new_folder.xml
D\:\\XNote\\app\\src\\main\\res\\drawable-hdpi\\deleterecords_ok.png=D\:\\XNote\\app\\build\\intermediates\\packaged_res\\debug\\drawable-hdpi-v4\\deleterecords_ok.png
D\:\\XNote\\app\\src\\main\\res\\drawable-hdpi\\item_light_yellow.png=D\:\\XNote\\app\\build\\intermediates\\packaged_res\\debug\\drawable-hdpi-v4\\item_light_yellow.png
D\:\\XNote\\app\\src\\main\\res\\drawable-hdpi\\notes_header_yellow.9.png=D\:\\XNote\\app\\build\\intermediates\\packaged_res\\debug\\drawable-hdpi-v4\\notes_header_yellow.9.png
D\:\\XNote\\app\\src\\main\\res\\drawable-hdpi\\widget_small_green.png=D\:\\XNote\\app\\build\\intermediates\\packaged_res\\debug\\drawable-hdpi-v4\\widget_small_green.png
D\:\\XNote\\app\\src\\main\\res\\drawable-hdpi\\edit_folder_title.png=D\:\\XNote\\app\\build\\intermediates\\packaged_res\\debug\\drawable-hdpi-v4\\edit_folder_title.png
D\:\\XNote\\app\\src\\main\\res\\drawable-hdpi\\widget_big_yellow.png=D\:\\XNote\\app\\build\\intermediates\\packaged_res\\debug\\drawable-hdpi-v4\\widget_big_yellow.png
D\:\\XNote\\app\\src\\main\\res\\drawable-hdpi\\title_background.png=D\:\\XNote\\app\\build\\intermediates\\packaged_res\\debug\\drawable-hdpi-v4\\title_background.png
D\:\\XNote\\app\\src\\main\\res\\drawable-hdpi\\notes_header_green.9.png=D\:\\XNote\\app\\build\\intermediates\\packaged_res\\debug\\drawable-hdpi-v4\\notes_header_green.9.png
D\:\\XNote\\app\\src\\main\\res\\drawable-hdpi\\widget_big_green.png=D\:\\XNote\\app\\build\\intermediates\\packaged_res\\debug\\drawable-hdpi-v4\\widget_big_green.png
D\:\\XNote\\app\\src\\main\\res\\drawable-hdpi\\notes_header_blue.9.png=D\:\\XNote\\app\\build\\intermediates\\packaged_res\\debug\\drawable-hdpi-v4\\notes_header_blue.9.png
D\:\\XNote\\app\\src\\main\\res\\layout\\listview_layout_del_or_move_records.xml=D\:\\XNote\\app\\build\\intermediates\\packaged_res\\debug\\layout\\listview_layout_del_or_move_records.xml
D\:\\XNote\\app\\src\\main\\res\\drawable-hdpi\\notes_bg_green.9.png=D\:\\XNote\\app\\build\\intermediates\\packaged_res\\debug\\drawable-hdpi-v4\\notes_bg_green.9.png
D\:\\XNote\\app\\src\\main\\res\\drawable-hdpi\\deleterecords_ok_2.png=D\:\\XNote\\app\\build\\intermediates\\packaged_res\\debug\\drawable-hdpi-v4\\deleterecords_ok_2.png
